# Base Markdownlint configuration
# Extended Markdownlint configuration in doc/.markdownlint/
"default": true
"first-header-h1": true
"header-style":
  "style": "atx"
"ul-style":
  "style": "dash"
"no-trailing-spaces": false
"line-length": false
"no-duplicate-header":
  "allow_different_nesting": true
"no-trailing-punctuation":
  "punctuation": ".,;:!。，；：！？"
"ol-prefix":
  "style": "one"
"no-inline-html": false
"hr-style":
  "style": "---"
"no-emphasis-as-heading": false
"first-line-h1": false
"code-block-style":
  "style": "fenced"
"proper-names":
  "names": [
    "Akismet",
    "Alertmanager",
    "API",
    "Asana",
    "Auth0",
    "Authentiq",
    "Azure",
    "Bamboo",
    "Bitbucket",
    "Bugzilla",
    "CAS",
    "CentOS",
    "Consul",
    "Debian",
    "DevOps",
    "Docker",
    "DockerSlim",
    "Elasticsearch",
    "Facebook",
    "fastlane",
    "fluent-plugin-redis-slowlog",
    "GDK",
    "Geo",
    "Git LFS",
    "git-annex",
    "Git",
    "Gitaly",
    "GitHub",
    "GitLab Geo",
    "GitLab Monitor",
    "GitLab Operator",
    "GitLab Pages",
    "GitLab Rails",
    "GitLab Runner",
    "GitLab Shell",
    "GitLab Workhorse",
    "GitLab",
    "Gitleaks",
    "Gmail",
    "Google",
    "Grafana",
    "Gzip",
    "Helm",
    "ID",
    "Ingress",
    "jasmine-jquery",
    "JavaScript",
    "Jaeger",
    "Jenkins",
    "Jira",
    "Jira Cloud",
    "Jira Server",
    "jQuery",
    "JSON",
    "JupyterHub",
    "Karma",
    "Kerberos",
    "Knative",
    "Kubernetes",
    "LDAP",
    "Let's Encrypt",
    "Markdown",
    "markdownlint",
    "Mattermost",
    "Microsoft",
    "Minikube",
    "MinIO",
    "ModSecurity",
    "NGINX Ingress",
    "NGINX",
    "OAuth",
    "OAuth 2",
    "OmniAuth",
    "Omnibus GitLab",
    "OpenID",
    "OpenShift",
    "PgBouncer",
    "PostgreSQL",
    "Praefect",
    "Prometheus",
    "Puma",
    "puma-worker-killer",
    "Python",
    "Rake",
    "Redis",
    "Redmine",
    "reCAPTCHA",
    "Ruby",
    "runit",
    "Salesforce",
    "SAML",
    "Sentry",
    "Sidekiq",
    "Shibboleth",
    "Slack",
    "SMTP",
    "SpotBugs",
    "SSH",
    "Tiller",
    "TOML",
    "Trello",
    "Trello Power-Ups",
    "TypeScript",
    "Twitter",
    "Ubuntu",
    "Ultra Auth",
    "Unicorn",
    "unicorn-worker-killer",
    "URL",
    "WebdriverIO",
    "YAML",
    "YouTrack"
  ]
  "code_blocks": false
